<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Vegetarian Tacos</title>
    <link rel="stylesheet" href="recipes.css">
</head>
<body>
    <header>
        <nav>
            <a href="list.html">Main Page</a>
        </nav>
    </header>
    <main>
        <h1>Vegetarian Tacos</h1>
        <div class="grid-container">
            <img id="plz-center" class="detail" src="https://mks.io/public-tacos " alt="yummy tacos">
            <div class="detial">
                <p>4.3 stars &#11088</p>
            </div>
        </div>
        <h2>Ingredients</h2>
        <table>
            <thead>
                <tr>
                    <th>Amount</th>
                    <th>Food Item</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>1 Cup</td>
                    <td>1 Green Beans</td>
                </tr>
                <tr>
                    <td>3 Ears</td>
                    <td>Fresh Corn</td>
                </tr>
                <tr>
                    <td>2 Cups</td>
                    <td>Tomatillo Salsa</td>
                </tr>
                <tr>
                    <td>8</td>
                    <td>Corn Tortillas</td>
                </tr>
                <tr>
                    <td>0.5 Cups</td>
                    <td>Cotija Cheese</td>
                </tr>
            </tbody>
        </table>
        <h2>Steps</h2>
        <ol>
            <li>1     Blanch the green beans</li>
            <li>2     Grill the green beans and the ears of corn</li>
            <li>3     Chop the green beans</li>
            <li>4     Slice the corn off the cob</li>
            <li>5     Grill the tortillas</li>
            <li>6     Assemble the tacos with veggies, salsa, and cheese</li>
        </ol>
    </main>
    <footer>
        Made with love by Scrumtious Recipes
    </footer>
</body>
</html>
